Bug 20401 - rewindstdin is missing
rewindstdin is missing
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-05 18:53 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-05 18:53:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-05 18:53:39 EST
The file rewindstdin is missing. Without this file, printing with the
command lpr <file> seems not possible.
Installed tools for printing:
rhs-printfilters-1.81-1
printtool-3.54-1
LPRng-3.6.24-2
Comment 1 Crutcher Dunnavant 2000-11-06 16:39:23 EST
LPRng uses a different approach to spooling, as it does not have a single spool
file, but one for every printjob. As such, rhs-printfilters can open that file
as many times as it likes, and no longer needs rewindstdin.

Note You need to log in before you can comment on or make changes to this bug.